
/* * * * * * * TOP NAV Red Dots and Formatting * * * * * * */
a.s101_top-nav-element, a.s101_top-nav-element:link, a.s101_top-nav-element:visited, a.s101_top-nav-element:active, a.s101_top-nav-element_first, a.s101_top-nav-element_first:link, a.s101_top-nav-element_first:visited, a.s101_top-nav-element_first_first:active {
background-image: url("http://rubegoldberg.section101.com/inc/images/dot.png");
background-position: 100% 20%;
background-repeat: no-repeat;
padding-right: 25px;
}

body {

font-size: 12px;

}

.header.menu ul li a, #s101_top-nav ul li a {
display:  inline;
}

/* * * * * * * HOME PAGE - Main Content * * * * * * */
#s101_content-wrapper-fullwidth ul li {
border-right: 1px solid #000;
}


#s101_site-fullwidth-photo_border {
position: absolute;
background-color: #fffff;
top: 222px;
left: 65px;
z-index: 200;
}

#s101_page_home #s101_db_content_image_2 {
margin-bottom: 0px;
}

/*
.s101_news-wrapper-homepage ul li:first-child; {
width: 450px;
}
*/

/*
#s101_app_col3 {
border-left: 1px solid #525252;
display: block;
float: left;
margin: 0 0 0 20px;
padding-left: 20px;
padding-right: 5px;
width: 200px;
}
*/


.s101_video_index {

width: 140px;

}

.scroll-pane {
width: 160px;
height: 240px;
}

#column_one {
margin-top: 0px;
}



.s101_page_headings, h1, #s101_page_heading_bio, .s101_page_headings a {
font-family: times;
font-size: 24px;
color: #D32A2A;
font-weight: Bold;
text-transform: capitalize;
}

.s101_page_headings, h1, #s101_page_heading_bio, .s101_page_headings a {
font-family: times;
font-size: 24px;
color: #D32A2A;
font-weight: Bold;
text-transform: capitalize;
}

.s101_page_headings {
font-size: 26px;
color: #D32A2A;
padding-top: 6px;
xpadding-left: 12px;
font-weight: bold;
width: 940px;
height: 32px;
background: url(http://s101.assets.rubegoldberg.s3.amazonaws.com/image/topbanner.jpg);
margin-bottom: 20px;
}

.s101_top-nav-element_rss {

display: block;
width: 60px;
float: left;
z-index: 10;
padding-top: 2px;
margin-left: 0px;

}

#menu_row {

	width: 940px;

}

#s101_main_site_nav {

	width: 100%;

}

#s101_footer-copyright-extra {
text-align: left;
font-size: 9px;
}

/* * * * * * * TEMPORARY IMAGE * * * * * * */
#s101_db_content_image_2 {
width: 820px;
height: 244px;
}

.s101_db_content_image {
text-align: center;
}

#s101_content-column-left {
display: table;
float: left;
width: 200px;
}

#s101_content-column-center {
display: block;
float: left;
width: 350px;
padding-left: 40px;
}

#s101_content-column-right {
display: block;
float: left;
width: 250px;
padding-left: 40px;
}


/* * * * * * End TEMP IMAGE * * * * * * * */

.s101_content-wrapper-fullwidth, #s101_content-wrapper-fullwidth {
border-bottom: 1px solid #525252;
}

#s101_page_home .s101_content-wrapper-fullwidth {
padding: 20px 0 30px;
}

#s101_page_home .s101_page_headings {
background: none;
}

#s101_page_home #s101_header-wrapper {
margin-bottom: 28px;
}

a.s101_link {
color: #008DB7;
}

/* * * * * * * BIO Page * * * * * * */

#s101_page_about #s101_about_heading_1 {
margin-bottom: 35px;
}

#s101_db_content_image_3 {
float: left;
}

#s101_db_content_image_8 {
width: 350px;
float: left;
}

#s101_page_about #s101_db_content_image_3 {
width: 322px;
height: 396px;
padding-right: 10px;
}

.s101_main_column {
float: left;
position: relative;
width: 940px;
}

.news_media {
width: 940px;
}

#s101_db_content_image_8 {
width: 350px;
}

#s101_page_about .s101_page_footer {
clear: both;
}


#s101_header-wrapper {
margin-bottom: 0px;
}


/* * * * * * * LICENSING Page * * * * * * */
#s101_page_licensing #s101_db_content_image_3 {
width: 940px;

}

/* * * * * * * SIGN UP Page * * * * * * */
.s101_sn_icon_custom {
width: 24px;
height: 24px;
}

/* * * * * * * MACHINE CONTESTS Page * * * * * * */
#s101_page_contest .s101_right-column {
margin-top: 66px;
}

/* * * * * * * PHOTOS Page * * * * * * */
#photos_column1 {
margin-top: 24px;
}

#s101_page_photos .s101_general_content {
font-size: 12px;
}

#s101_page_photos .s101_page_footer {
margin-bottom: 30px;
}

#s101_page_photos #s101_footer-wrapper {
border-top: 1px solid #525252;
}

/* * * * * * * PRESS Page * * * * * * */

#s101_page_press .s101_page_headings {
margin-bottom: 40px;
}

#s101_page_press #s101_db_content_image_3 {
width: 940px;
height: 249px;
}

/*
#s101_page_press a.s101_link {
display: block;
font-family: Trebuchet MS;
font-size: 12px;
color: #000;
font-weight: bold;
margin: 6px 0;
text-transform: none;
}
*/

#s101_page_press .s101_content_list_item {
display: block;
font-family: Trebuchet MS;
font-size: 12px;
color: #777777;
font-weight: bold;
height: 26px;
text-transform: none;
}

#s101_page_press .s101_content_list_item a {
color: #000;
}

#s101_page_press #s101_BorderlessWidget_94573 {
margin-top: 14px;
}

#s101_page_press #s101_general_content_94605 .s101_general_content {
font-size: 12px;
font-weight: normal;
}

/* * * * * * * SIGN-UP Page * * * * * * */
#s101_page_signup #signupFrm {
font-size: 12px;
}

#s101_page_signup #signupFrm a {
font-weight: bold;
}

#s101_page_signup fieldset {
height: 40px;
border: medium none;
clear: both;
padding: 0;
width: 620px;
}

#s101_page_signup fieldset label {
display: block;
float: left;
padding-right; 5px;
width: 180px;
}

#s101_page_signup fieldset input {
background-color: #414141;
border: 1px solid #666666;
color: #fff;
padding: 3px;
width: 250px;
}

.contest_menu, .contest_menu_top, #reg_text {

font-size: 12px;
font-weight: bold;

}

#float_text_subnav_1 {
position: relative;
top: -90px;
left: 130px;
width: 120px;
z-index: 500;
height: 0px;
font-size: 12px;
font-style: normal;
font-variant: normal;
font-weight: 900;
}

#float_text_subnav_2 {
position: relative;
top: -90px;
left: 140px;
width: 130px;
z-index: 500;
height: 0px;
font-size: 12px;
font-style: normal;
font-variant: normal;
font-weight: 900;
}

#float_text_subnav_3 {
position: relative;
top: -90px;
left: 160px;
width: 120px;
z-index: 500;
height: 0px;
font-size: 12px;
font-style: normal;
font-variant: normal;
font-weight: 900;
}

.s101_content-wrapper-fullwidth .s101_main_column-homepage ul li, #s101_content-wrapper-fullwidth .s101_news-wrapper-homepage ul li {
display: block;
float: left;
width: 200px;
margin: 0 0 20px 0px;
padding-left: 20px;
padding-right:20px;

}

.s101_content-wrapper-fullwidth .s101_main_column-homepage ul li:first-child, #s101_content-wrapper-fullwidth .s101_news-wrapper-homepage ul li:first-child {
width: 440px;
padding-right:20px;
border-right: solid 1px #525252;
}

table .sn_links  {

margin-top: -15px;

} 


table .sn_links td {

width: 30px;

} 

.s101_signup-form-homepage .s101_general_content {

	margin-bottom: 20px;

}

.s101_press_page {

	width: 940px;

}

/* FF only - fit main nav on page */
@-moz-document url-prefix() {
#s101_main_site_nav ul {
padding-left: 0px;
 }
}

